a:hover
    text-decoration: none
html,body
    overflow: hidden !important
.nav-margin
    margin 10px
.fab.icon
    width 100px
    display block
    line-height: 100px
    text-align: center
    vertical-align: bottom
.center-block
    display block
    margin-left auto
    margin-right auto
.circle
    border-radius: 50%
    background: #fff
    width 100px
    height 100px
    &:hover
        opacity 0.5
        transition: .2s
#fp-nav
    ul
        display flex
        flex-direction: column
        li
            a
                span
                    background: #000
#info
    padding-bottom 0 !important
    text-shadow: 2px 2px 0px #000
    .slide
        background-size: cover
        background-position: center
        &:nth-child(1)
            background-image url(../img/1.jpg)
        &:nth-child(2)
            background-image url(../img/2.jpg)
        &:nth-child(3)
            background-image url(../img/3.jpg)
        &:nth-child(4)
            background-image url(../img/4.jpg)
        &:nth-child(5)
            background-image url(../img/5.jpg)
        &:nth-child(6)
            background-image url(../img/6.jpg)                 
.navbar-toggler
    position fixed
    right 15px
    bottom 15px
    padding: 0
    border: 0
.navbar
    min-height 60px
    background: #fff
    padding: 5px
    border-radius: 5px
.btn-bars
    border: 1px solid #011526
    color: #011526
.card-img
    position: relative
    height: 0
    border: none
    padding-top 100%
.bigtext
    text-align: justify
    text-align-last: justify
.scale__container--js 
    text-align: center
.scale--js
    display: inline-block
    transform-origin: 50% 0
    font-weight bold
    margin 0
    line-height 100%
.fp-controlArrow
    display block
    background: #fff
    border-radius: 5px
    border: 0
    bottom 80px
    &.fp-prev
        margin 0
        height 60px
        width 60px
        left 10px 
        top auto 
    &.fp-next
        margin 0
        height 60px
        width 60px
        right 10px 
        top auto
    .fa
        color #D82461
        line-height 60px
        width 60px
        text-align: center
.form-control
    border: 0
.img
    position: absolute
    top: 0
    right: 0
    bottom: 0
    left: 0
    border-radius: 50%
    width 100%
    height 100%
.navbar-brand
    margin: 0
    padding 0

.section-fon
    z-index 2
    position: absolute
    opacity 0.5
    width 100%
    height 100%
    background: repeating-linear-gradient(
                45deg,
                #D82461,
                #D82461 10px,
                #c11a53 10px,
                #c11a53 20px)
.section:nth-child(1)
    background: repeating-linear-gradient(
                45deg,
                #444,
                #444 10px,
                #333 10px,
                #333 20px)
.section:nth-child(2)
    background: repeating-linear-gradient(
                45deg,
                #D82461,
                #D82461 10px,
                #c11a53 10px,
                #c11a53 20px)
.section:nth-child(3)
    background: repeating-linear-gradient(
                45deg,
                #191643,
                #191643 10px,
                #131039 10px,
                #131039 20px)
.section:nth-child(4)
    background: repeating-linear-gradient(
                45deg,
                #E4C8B3,
                #E4C8B3 10px,
                #DBB89E 10px,
                #DBB89E 20px)
.section:nth-child(5)
    background: repeating-linear-gradient(
                45deg,
                #191643,
                #191643 10px,
                #131039 10px,
                #131039 20px)
.nav-link
    text-align: center
.h100
    height 100%
.pt-80
    padding-top 80px
.fa-vk
    color:  #416894
.fa-instagram
    color:  #f77737
.fa-telegram-plane
    color:  #0088cc
.fa-viber
    color:  #59267c

